<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1B2F4E87E60B83E679CFE7D74CFF1F70" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-BABDBD437493454635898109AD14CA66">
    <organization identifier="ORG-BABDBD437493454635898109AD14CA66" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-EA189E0EB8394E09A040DC67638055CB" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-3EDCE3F26E455ED0B7C2C8547B81CAD9" isvisible="true" identifierref="RES-D623F9F91008A5834C1A6D8DDB0EBCC1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-80C4F9FB7DC1BE11AF2412BCFCC18877" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-20425CACC4AC812497F27F1239482CB8" isvisible="true" identifierref="RES-408F57FD823B7AF84566A1A022F6B86C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-1F0A3A95A9000581C533C4FC566AE04A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-835D578E217CB97C0E95773B7D5B6452" isvisible="true" identifierref="RES-27AC4AF993D2EFD62639BCD03EF4C1B5">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5834CF6E9065AA334EED142A531FE4AF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-76E4FB4BC642E9CED4910F45252E6CFE" isvisible="true" identifierref="RES-A972271475A44C351FF8FC8B482BF9EA">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-D43CD0B7A8E7B3323820BBEEE5663966" isvisible="true" identifierref="RES-532A837E1B4E960022DEC54BB8BD4D66">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-1E5CF2A38644DCC253B7D4FB9F0EADA9" isvisible="true" identifierref="RES-7A7481FE41CB1CDE33F21FE8ABDFA191">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-92890834781761B428EE07445E1D1347" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-4A1A51491B3C8BAF65CF6EDC631E2450" isvisible="true" identifierref="RES-AC894558AFB5A29E0AB67B0675936506">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C928C17A0005239572CB2BD3BC38F1ED" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-79A6FD5AFB85ECAB7746B36566F7E444" isvisible="true" identifierref="RES-326D0F18F374DF15A94FE465DE4C5CFF">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D623F9F91008A5834C1A6D8DDB0EBCC1" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_01_00.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-408F57FD823B7AF84566A1A022F6B86C" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_01_01.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-27AC4AF993D2EFD62639BCD03EF4C1B5" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_02_01.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-A972271475A44C351FF8FC8B482BF9EA" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_03_01.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-532A837E1B4E960022DEC54BB8BD4D66" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_03_02.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-7A7481FE41CB1CDE33F21FE8ABDFA191" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_03_03.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-AC894558AFB5A29E0AB67B0675936506" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_04_01.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_04_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-326D0F18F374DF15A94FE465DE4C5CFF" type="webcontent" href="S/S_G01_U04_L05/S_G01_U04_L05_05_01.html">
      <file href="S/S_G01_U04_L05/S_G01_U04_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

